--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Associate with bot <em>bot</em>
full_name: Irc::Bot::Config::ManagerClass#bot_associate
is_singleton: false
name: bot_associate
params: (bot, reset=false)
visibility: public
